@charset "UTF-8";

@font-face {
    font-family: 'Barlow';
    font-style: italic;
    font-weight: 100;
    src: url(../../fonts/Barlow/Barlow-ThinItalic.ttf);
}
@font-face {
    font-family: 'Barlow';
    font-style: italic;
    font-weight: 200;
    src: url(../../fonts/Barlow/Barlow-ExtraLightItalic.ttf);
}
@font-face {
    font-family: 'Barlow';
    font-style: italic;
    font-weight: 300;
    src: url(../../fonts/Barlow/Barlow-LightItalic.ttf);
}
@font-face {
    font-family: 'Barlow';
    font-style: italic;
    font-weight: 400;
    src: url(../../fonts/Barlow/Barlow-Italic.ttf);
}
@font-face {
    font-family: 'Barlow';
    font-style: italic;
    font-weight: 500;
    src: url(../../fonts/Barlow/Barlow-MediumItalic.ttf);
}
@font-face {
    font-family: 'Barlow';
    font-style: italic;
    font-weight: 600;
    src: url(../../fonts/Barlow/Barlow-SemiBoldItalic.ttf);
}
@font-face {
    font-family: 'Barlow';
    font-style: italic;
    font-weight: 700;
    src: url(../../fonts/Barlow/Barlow-BoldItalic.ttf);
}
@font-face {
    font-family: 'Barlow';
    font-style: italic;
    font-weight: 800;
    src: url(../../fonts/Barlow/Barlow-ExtraBoldItalic.ttf);
}
@font-face {
    font-family: 'Barlow';
    font-style: italic;
    font-weight: 900;
    src: url(../../fonts/Barlow/Barlow-BlackItalic.ttf);
}

@font-face {
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 100;
    src: url(../../fonts/Barlow/Barlow-Thin.ttf);
}
@font-face {
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 200;
    src: url(../../fonts/Barlow/Barlow-ExtraLight.ttf);
}
@font-face {
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 300;
    src: url(../../fonts/Barlow/Barlow-Light.ttf);
}
@font-face {
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 400;
    src: url(../../fonts/Barlow/Barlow-Regular.ttf);
}
@font-face {
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 500;
    src: url(../../fonts/Barlow/Barlow-Medium.ttf);
}
@font-face {
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 600;
    src: url(../../fonts/Barlow/Barlow-SemiBold.ttf);
}
@font-face {
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 700;
    src: url(../../fonts/Barlow/Barlow-Bold.ttf);
}
@font-face {
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 800;
    src: url(../../fonts/Barlow/Barlow-ExtraBold.ttf);
}
@font-face {
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 900;
    src: url(../../fonts/Barlow/Barlow-Black.ttf);
}
